PDA

View Full Version : [FIXED] Installation Error



vajra
17 Feb 2017, 8:10 AM
I downloaded the latest version of Visual Studio Code and the Visual Studio Code plugin yesterday. When I try to install the plugin, I get the error: 'extension/package.json not found inside zip' (see screenshot).

Here is my configuration:

Mac OSX Sierra 10.12.3
Visual Studio Code 1.9.1
Visual Studio Code Plugin 1.0.1

I have tried multiple approaches to solve this issue with no luck. Has anyone else ran into this issue or know how to solve it?

Thanks

Eli

55925

geek0r
23 Feb 2017, 3:16 AM
Same here! Tried to install it on a new device ... Freshly download from the support-portal!

petr.vecera
24 Feb 2017, 2:01 AM
Hello guys

Thank you for the info. It seems that there is a problem on the download page of the support portal.

You should be able to install the plugin from the VS Code plugin repository https://marketplace.visualstudio.com/items?itemName=Sencha.vscode-extjs

If you are in the offline environment - we will let you know once the version on the support portal is fixed.

Regards
Petr

petr.vecera
24 Feb 2017, 8:25 AM
Hello guys

The link on the support portal has been fixed. You can re-download it or as mentioned above use the VSCode plugin repository.

Regards
Petr

geek0r
1 Mar 2017, 3:10 AM
Support portal seems broken ...



Uncaught RangeError: Maximum call stack size exceeded at ai.findRelease (/classic/app.js?_dc=20170213132522:3) at ai.findRelease (/classic/app.js?_dc=20170213132522:3) at ai.findRelease (/classic/app.js?_dc=20170213132522:3) at ai.findRelease (/classic/app.js?_dc=20170213132522:3) at ai.findRelease (/classic/app.js?_dc=20170213132522:3) at ai.findRelease (/classic/app.js?_dc=20170213132522:3) at ai.findRelease (/classic/app.js?_dc=20170213132522:3) at ai.findRelease (/classic/app.js?_dc=20170213132522:3) at ai.findRelease (/classic/app.js?_dc=20170213132522:3) at ai.findRelease (/classic/app.js?_dc=20170213132522:3)